> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Cohort Options

> Lightweight cohort id/name list for dropdowns (promotion rules, composers).



## OpenAPI

````yaml get /comms/cohorts/options
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /comms/cohorts/options:
    get:
      tags:
        - Audience Cohorts
      summary: List Cohort Options
      description: >-
        Lightweight cohort id/name list for dropdowns (promotion rules,
        composers).
      operationId: list_cohort_options_comms_cohorts_options_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/CohortOption'
                type: array
                title: Response List Cohort Options Comms Cohorts Options Get
components:
  schemas:
    CohortOption:
      properties:
        id:
          type: string
          title: Id
        name:
          type: string
          title: Name
        description:
          anyOf:
            - type: string
            - type: 'null'
          title: Description
      type: object
      required:
        - id
        - name
      title: CohortOption
      description: >-
        Metadata-only cohort shape for selectors (no filter_criteria / recipient
        PII).

````